<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
      <record id="report_stockgral_product_tree_view" model="ir.ui.view">
            <field name="name">report.stockgral.template.tree.view</field>
            <field name="model">report.stock.product</field>
            <field name="priority" eval="20"/>
            <field name="arch" type="xml">
                <tree string="Listado General de Stock de Product " create="false">
                    <field name="factory_reference" string="Referencia"/>
					          <field name="product_id" string="Producto"/>
					          <field name="quantity" string="Cantidad"/>
				        </tree>
            </field>
      </record>

		  <record id="action_report_stockgral_product_tree_view" model="ir.actions.act_window">
            <field name="name">Listado General de Stock</field>
            <field name="res_model">report.stock.product</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree</field>
      </record>

		<menuitem id="menu_gral_stock_product"
              name=" Variantes de Producto "
              parent="report_stockgral.stock_gral_menu"
              action="action_report_stockgral_product_tree_view"
              sequence="49"/>

	</data>
</openerp>
